@media only screen and (min-width: 1199px) {
    .salientFeature .col-md-4{
    max-width: 19.9%; padding-left: 10px; padding-right: 10px; margin-bottom:12px;
    }
}

@media only screen and (max-width:1199px) {
    .salientFeature .col-md-4{ margin-bottom:12px;}
}


@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .footer_content {padding-top: 100px;}
    .innerBanner.saas_two_banner_section .s2-banner_area .banner_mockup{top:0px;}
    .innerBanner.saas_two_banner_section{padding: 135px 0px 0px 0px;}
    .firstHeading{padding-top: 30px;}
    .blogsection{margin-top:50px;}
    .sliderText h1{font-size: 30px;}
    .sliderText h3 {font-size: 20px;}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .footer_content {padding-top: 100px;}
    .qInnerBlock img{max-width: 20%; height: 82px;}
    .blogsection{margin-top:50px;}
    .innerBanner .carousel-caption{top: 20%;}
    .sliderText h1 {font-size: 38px;}
    .sliderText h3 {font-size: 15px;}
    .iosLogo {width: 92px;}
   .salientSm4 .flexRow{display: block;}
}


@media only screen and (max-width: 991px){
    .firstHeading{padding-top: 30px;}
    .innerBanner.saas_two_banner_section .s2-banner_area .banner_mockup{top:0px;}
    .innerBanner.saas_two_banner_section{padding: 135px 0px 0px 0px;}

    /* .saas_two_footer_section {    background-color:#1c2666;      } */

    .s2-mobile_menu_button{        top: -51px;}
    .saas_2-menu-bg-overlay  .s2-mobile_menu_button{top: -37px;}
    .s_main_menu .row{    flex-wrap: inherit;}
    .saas_two_main_header .saas_sign_up_btn{margin-right:32px;  
   padding: 0px;margin-top: 17px;   line-height: 23px;}

    .saas_two_main_header .saas_sign_up_btn a{font-weight: 500;  font-size: 10.5px;}

    .conatct iframe{margin-bottom: 20px;}
    .conatct.integration_section{padding-bottom: 0px;}
}

@media only screen and (max-width:767px){
  .salientSm4 .flexRow{display: block !important;}
    .innerBanner .carousel-caption{top: 20%; width:100%; left: auto;}
    .innerBanner .carousel-caption h1{font-size:24px;}
    .innerBanner .carousel-caption h2{font-size:16px;}
    .innerBanner .carousel-caption h3{font-size:13px;}
    .innerBanner .carousel-caption{display:block !important;}
    .leftBlog{padding-right:0px;}
    .blogsection{margin-top:50px;}
    .service_content ul li{width:100%;}
    .footer_content {padding-top:115px;}
    .socialMedia ul {text-align: center;}
    .serviceHInner{padding:30px 30px 30px 30px;}
    .q1-service{    height:250px;}

    .qInnerBlock img{display:none;}
    .qInnerBlock{padding-bottom: 15px;}
    .amenities-bg{padding: 30px 30px 30px 30px;}

    .s2-feature_right .col-sm-6{width:100% !important;     max-width:100% !important;     flex: 0 0 100%;}
    .sliderText h1 {font-size: 32px;}
    .sliderText h3 { font-size: 13px;}
    .sliderImg { margin-top: -32%;}
    .drone{ left: -7%;}
    .brand_logo{padding: 6px;}
    .brand_logo img{min-width: 119px;}
    .salientFeature .col-md-4{max-width: 30.9% !important; padding-left: 10px; 
        margin-bottom:12px; padding-right: 10px;}
}


@media only screen and (max-width:578px) {

   .salientFeature .col-md-4{max-width: 100% !important;}
    .btnPrimaryBlock.flexRow a.btnPrimary{display:block !important; background: red;} 
    .brand_logo{padding: 7px !important;}
    .brand_logo img { width: 104px !important;}
   .s_main_menu .col-md-9{padding-left:0px !important; width: 100%;}
     .s_main_menu .col-md-3{padding-right:0px !important; }
   .saas_two_main_header .saas_sign_up_btn a{    font-size: 11px;}
   .saas_sign_up_btn{padding:0px !important;}
   .saas_two_main_header .saas_sign_up_btn a{ padding:5px;     font-size: 11px !important;}
   .sliderText h1{    font-size: 23px;}
   .sliderText h3 { font-size: 16px;}

   .reviewsInfo{    display: block;}
.reviews_img{margin: auto;}
.reviewsInfo h3{    padding-top: 7px;}
}



@media only screen and (max-width:457px) {
    .innerBanner .carousel-caption h1{font-size:19px;}
    .innerBanner .carousel-caption h2{font-size:14px;}
    .innerBanner .carousel-caption h3{font-size:12px;}
    .innerBanner .banner_mockup .carousel-indicators{top: 14px;}
    .innerBanner .carousel-caption{top: 13%;}

    .s2-footer_logo {
        display: block;
        margin-right: 0px;
    }

    .q1-service {
        height: 300px;
    }

    .saas_two_banner_section .s2-banner_content h2 {
        font-weight: 600;
        line-height: 42px;
        font-size: 33px;
    }

    .saas_two_feature_section .s2-feature_right .s2-feature_list .s2-feature_text_box {
        display: block;
    }

    .saas_two_feature_section .s2-feature_right .s2-feature_list .s2-feature_text_box h3 {
        padding-top: 0px;
    }


    .carouseHomelImg{height:400px;}
    .sliderText {padding-top: 16%;}
    .iosLogo {width: 75px;}
    .drone{width: 231px; top: 29%;left: 5%;}
    .headingLine{margin-top:10px;}
    .productsSection .wave-effects {width: 400px; top: -1px;}
    .productsSection .how-it-drone-media{    height: 117px;}
    .headingLine h2{     margin-top: 10px;   font-size: 24px;}
    .reviewsCard{width: 100%;}
    .reviewsSection .owl-controls{top: -56px;}
    .footerWrap {background-color: #001934; padding-bottom: 16px; padding-top: 27px;}
    .socialMedia{      margin-bottom: 20px;
  margin-top: 15px;}
  .footerMenu2{      margin-top: 15px;  margin-left: 15px;}
.footerAddress{  margin-top: 15px;  margin-left: 15px;}
.saas_two_main_header.saas_2-menu-bg-overlay{display: none;}
.h2Tag {font-size: 19px;  margin-top: 15px;}
.cardSh{margin-bottom:12px;}
.innerBanner h1{     padding-bottom: 28px;    padding-top: 68px;   font-size: 28px;}
.innerFly {    width: 101px;}
.innerHeadingLine h3 { font-size: 18px;}


}